Getting Funambol 8.5 on Ubuntu Lucid LTS

[caption id="attachment_1223" align="aligncenter" width="533" caption="Ubuntu 10.04 and Funambol running in a VirtualBox"][/caption] I wanted to make sure that newest Ubuntu 10.04 being a Long Time Support one would be capable of running the newest Funambol DS Server version 8.5. I can confirm: not a problem there. I downloaded the 32bit .bin package from Funambol Forge,…